microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
경로 매개 변수
agent_name
string
필수
The name of the agent.
session_id
string
필수
The session identifier.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
응답
There is no content to send for this request, but the headers may be useful.
요청
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
응답
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json